View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002892Studio Archive[All Projects] Roomspublic2012-04-23 15:192015-07-07 16:49
Assigned ToMike Dailly 
StatusclosedResolutionno change required 
PlatformOSOS Version
Summary0002892: Object Creation Code
DescriptionHaving the ability to set an objects creation code BEFORE laying it down in the room wouldn't hurt. This would speed up the process of laying down objects with similar custom creation codes.

Just a thought.
GM Version
Attached Files

- Relationships

-  Notes
Mike Dailly (manager)
2012-04-23 15:22

Nah, disagree here. What you really need is copy+paste, which is coming at some point we hope.

- Issue History
Date Modified Username Field Change
2012-04-23 15:19 alexfislegend New Issue
2012-04-23 15:22 Mike Dailly Note Added: 0001292
2012-04-23 15:22 Mike Dailly Status new => resolved
2012-04-23 15:22 Mike Dailly Resolution open => no change required
2012-04-23 15:22 Mike Dailly Assigned To => Mike Dailly
2013-03-05 15:02 Ross Manthorp Status resolved => closed
2015-07-07 16:49 Daniel Cleaton Project GameMaker: Studio => Studio Archive

Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker